" Common.
set encoding=utf-8
set fileencoding=utf-8
set nobackup
set noswapfile

" Tabs.
" set expandtab
set tabstop=2
set shiftwidth=2

" Lines.
set number
set relativenumber
set cursorline
set colorcolumn=80
set nowrap

" set list
"set list listchars=tab:┊ 

" Colors.
syntax on

" Настройка цветовой схемы
colorscheme slate
